Subject: bug#11482: 24.0.96; Keep `M-s' as a prefix key for search (conflict with Gnus)

From: John Wiegley <[email-masked]>
Date: Sat, 20 Feb 2016 12:43:38 -0800

>>>>> Drew Adams <[email-masked]> writes:

> So I would prefer to see this bug dealt with, one way or another, without
> deciding once and for all whether `M-s' should be reserved per the published
> key-binding conventions.

If there's no convention, then I think Gnus is free to choose here.  You can
make the argument to Lars to not use that binding, but then it's not really a
bug in any sense.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2